 .u-section-1 {
  background-image: url("images/global-brand.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 661px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 545px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 417px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 313px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 263px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1175px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 0 279px 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 157px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 253px;
  height: 152px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 157px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-text-2 {
  margin: 0 0 0 13px;
}

.u-section-2 .u-text-3 {
  margin: 2px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 5px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1196px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 79px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 129px;
  }

  .u-section-2 .u-image-1 {
    width: 261px;
    height: 153px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 129px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1410px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 99px;
  }

  .u-section-2 .u-image-1 {
    width: 204px;
    height: 120px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1976px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 259px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2776px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 129px;
  }

  .u-section-2 .u-image-1 {
    height: 129px;
    width: 244px;
    margin-right: 96px;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 22px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 0;
  }
}